-# Link showing page number
  available local variables
    page:          a page object for "this" page
    url:           url to this page
    current_page:  a page object for the currently displayed page
    total_pages:   total number of pages
    per_page:      number of items to fetch per page
    remote:        data-remote
%span{ class: "rui-button#{' rui-button--active' if page.current?}" }
  = link_to_unless page.current?, page, url, { remote: remote, rel: page.rel }
